.title {
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f28f9a), color-stop(0.51, #ba2636), color-stop(0.50, #d24b5a), color-stop(0.00, #efc7cb));
    background: -webkit-linear-gradient(top, #efc7cb 0%, #d24b5a 50%, #ba2636 51%, #f28f9a 100%);
    background: -moz-linear-gradient(top, #efc7cb 0%, #d24b5a 50%, #ba2636 51%, #f28f9a 100%);
    background: -o-linear-gradient(top, #efc7cb 0%, #d24b5a 50%, #ba2636 51%, #f28f9a 100%);
    background: -ms-linear-gradient(top, #efc7cb 0%, #d24b5a 50%, #ba2636 51%, #f28f9a 100%);
    background: linear-gradient(top, #efc7cb 0%, #d24b5a 50%, #ba2636 51%, #f28f9a 100%);
    color: #fff;
    padding: 8px 0;
    margin: 10px 0 10px 0;
    font-size: 16px;
    font-weight: bold;
}

.discount_banner li {
    margin: 5px 0;
}

.discount_banner li img {
    width: 100%;
}

#topics {
    position: relative;
    padding: 30px 0;
}

#topics dt {
    color: #d24b5a;
    padding: 5px 10px 10px 10px;
    position: relative;
    font-size: 16px;
    font-weight: bold;
}

#topics dd {
    line-height: 24px;
    padding: 0 10px;
}

#topics dd a {
    display: block;
    text-align: center;
    max-width: 380px;
    margin: 0 auto;
}

#topics dd span {
    padding: 20px;
    display: block;
    color: #191919;
    font-weight: bold;
}

#topics dd img {
    width: 100%;
    border-radius: 3px;
}

#companion_list {
    display: flex;
    flex-wrap: wrap;
}

#companion li {
    position: relative;
    width: 50%;
    text-align: center;
}

#companion li a {
    display: block;
    margin: 3px;
    border: 1px solid #ccc;
    position: relative;
    overflow: hidden;
}

#companion li a span {
    display: block;
    margin: 0;
}

#companion li a span img {
    width: 110%;
    margin-left: -5%;
}

#companion_list li a dl {
    position: relative;
    text-align: center;
    padding: 10px 0;
    background: rgb(205, 205, 205);
    background: linear-gradient(0deg, rgba(205, 205, 205, 1) 0%, rgba(235, 235, 235, 1) 100%);
}

#companion_list li a dl span.nameRuby {
    font-size: 10px;
    color: #464646;
}

#companion_list li a dl dt {
    font-size: 1.8em;
    font-weight: normal;
    line-height: 1.4;
    margin-top: -3px;
    color: #464646;
    text-align: center;
    font-family: serif;
    font-weight: bold;
}

#companion_list li a dl dt b {
    font-size: 70%;
    color: inherit;
    font-family: inherit;
    display: inline-block;
    padding: 0 0 0 3px;
    vertical-align: middle;
}

#companion_list li a dl dd.size {
    font-size: 8px;
    color: #464646;
    text-align: center;
}

#companion_list li a dl dd.size b {
    font-weight: normal;
    font-size: 13px;
    color: #464646;
    margin-right: 2px;
}

#companion_list li .shift_time {
    height: 20px;
    color: #464646;
    /* text-shadow: 1px 1px 1px rgba(0,0,0,0.6); */
    font-size: 18px;
    line-height: 28px;
    height: 28px;
    text-align: center;
    font-weight: bold;
    background-color: #ccc;
}

.new_mark {
    height: 70px;
    width: 70px;
    background-image: url(/sp/img/newMark.png);
    position: absolute;
    top: -5px;
    right: -5px;
}

.shift_mark {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100px;
}

.shift_mark img {
    width: 100%;
    border-radius: 999px;
}

#companion_list li .nirinMark {
    position: absolute;
    bottom: 86px;
    left: 0px;
    width: 60px;
    z-index: 0;
}

#companion_list li .nirinMark img {
    width: 100%;
}

#notice_nirin {
    background: url(/pc/img/nirin_notice_bg.jpg) no-repeat 50% 0%;
    padding: 2%;
    width: 96%;
    margin-bottom: 20px;
    color: #000;
    border: 1px solid #12293f;
    overflow: hidden;
    line-height: 1.4;
    letter-spacing: -0.6px;
}

#notice_nirin p {
    text-align: center;
    border-bottom: 1.4px dotted #000;
    margin-bottom: 5px;
    padding-bottom: 3px;
    color: #ba0000;
    font-weight: bold;
}

#notice_nirin b {
    font-size: 12px;
}

#notice_nirin span {
    vertical-align: middle;
    color: #ba0000;
}

#schdule_pager {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 10px 0;
}

#schdule_pager li {
    width: 25%;
}

#schdule_pager li a {
    display: block;
    margin: 2px;
    padding: 10px 0px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 3px;
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-left: 1px solid #eee;
    border-top: 1px solid #eee;
    background-color: #ccc;
    color: #191919;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
}

#schdule_pager li a b {
    font-size: 70%;
    margin-left: 1px;
}



#system dd {
    padding: 10px 20px;
    color: #191919;
    font-weight: bold;
    font-size: 14px;
}

#system dd img{
    width: 100%;
}

#system dd p {
    text-align: left;
    font-size: 18px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 10px;
    color: #191919;
}

#system dd p span {
    display: block;
      border-bottom: 1px dotted #fcf1d1;
    color: #e7201b;
    font-size: 20px;
    padding: 5px 0px;
    font-weight: bold;
}

#system dd p b {
    display: block;
    font-size: 11px;
}

#system dd #map_canvas {
    height: 400px;
}

#system dd h6.remarks {
    font-weight: normal;
    margin-bottom: 20px;
}


#mapIcon {
    color: #444444;
    font-size: 13px;
}

#mapIcon h2 {
    font-size: 17px;
    font-weight: normal;
    color: #444444;
}

#campaign dd {
    padding: 0px 20px;
}

#campaign dd p {
    text-align: center;
    font-size: 17px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 10px;
}

#campaign dd p span {
    display: block;
    text-align: center;
    color: #ff6600;
}

#campaign dd p.check {
    font-size: 12px;
    text-align: left;
    padding-bottom: 10px;

}

#campaign dd p b {
    display: block;
    font-weight: normal;
    font-size: 11px;
}

#campaign dd #map_canvas {
    height: 400px;
}

#campaign dd h6.remarks {
    font-weight: normal;
    margin-bottom: 20px;
}

#mailmag dd p {
    margin-bottom: 20px;
    color: #fcf1d1;
}

#mailmag dd blockquote {
    margin-bottom: 20px;
    color: #fcf1d1;
}

#mailmag dd blockquote span {
    display: block;
    color: #ff6600;
    font-size: 21px;
    text-align: center;
}

#mailmag dd form {
    text-align: center;
}

#mailmag dd form input {
    color: #444;
}

#mailmag dd form p {
    margin-bottom: 0px;
    color: #ff0080;
}

#mailmag dd form input.text {
    padding: 14px 6px;
    width: 90%;
    max-width: 600px;
    margin: 5px auto 10px auto;
    border-radius: 4px;
}

#mailmag dd form input.button {
    padding: 8px 18px;
    margin: 0 5px;
    letter-spacing: 4px;
    background: #ccc;
    color: #000;
    border-radius: 4px;

}

.specialGravure {}

.specialGravure li {}

.specialGravure li a img {
    width: 100%;
}

#gravure {
    position: relative;
}

#gravure_list li {
    position: relative;
    text-align: center;
    float: left;
    width: 50%;
}

#gravure_list li a {
    display: block;
    margin: 3px;
    padding: 2px;
    background-color: #ccc;
    overflow: hidden;
}

#gravure_list li a dl dt img {
    width: 110%;
    margin-left: -5%;
    overflow: hidden;
}

#gravure_list li a dl dd p {
    color: #fcf1d1;
    font-size: 16px;
    display: none;
}

#rankingWrap {
    position: relative;
}

#ranking {
    overflow: hidden;
}

#ranking li {
    position: relative;
    width: 50%;
    float: left;
    text-align: center;
}

#ranking li span.rankNo {
    display: block;
    width: 80%;
    margin: 0 auto 5px auto;
}

#ranking li span.rankNo img {
    width: 100%;
}

#ranking li a {
    display: block;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fef1f1), color-stop(0.51, #f8d2d2), color-stop(0.50, #f7e5e5), color-stop(0.00, #fffefe));
    background: -webkit-linear-gradient(top, #000 0%, #626262 49%, #000 53%, #000 100%);
    background: -moz-linear-gradient(top, #000 0%, #626262 49%, #000 53%, #000 100%);
    background: -o-linear-gradient(top, #000 0%, #626262 49%, #000 53%, #000 100%);
    background: -ms-linear-gradient(top, #000 0%, #626262 49%, #000 53%, #000 100%);
    background: linear-gradient(to bottom, #000 0%, #626262 49%, #000 53%, #000 100%);
    margin: 4px 4px 10px 4px;
    border: 1px solid #e7201b;

}

#ranking li a span.rankImg {
    display: block;

}

#ranking li a span.rankImg img {
    width: 100%;
}

#ranking li span b.nums {
    font-size: 40px;
}

#ranking li dl {
    padding: 0 0 10px 0;
}

#ranking li dl dt {
    color: #fcf1d1;
    font-size: 18px;
    font-weight: bold;
}

#ranking li dl dd.ruby {
    color: #fcf1d1;
    font-size: 8px;
}

#ranking li dl dd {
    position: relative;
    text-align: center;
    margin-top: 5px;
    color: #fcf1d1;
    font-size: 10px;

}

#ranking li p.chach {
    text-align: center;
    font-size: 14px;
    padding: 5px 0px;
    min-height: 24px;

}

#ranking li dl dd b {
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1px;
    color: #fcf1d1;
    font-weight: normal;
    margin-right: 4px;
    letter-spacing: 0;
}

#ranking li a .shiftMark {
    position: absolute;
    bottom: 88px;
    right: 7px;
}

#ranking li a .shiftMark img {
    width: 100px;
}

#ranking .nirinMark {
    position: absolute;
    bottom: 85px;
    left: 5px;
    width: 40px;
}

#ranking .nirinMark img {
    width: 100%;
}

.guideWrap {
    position: relative;
    width: 100%;
    margin: 20px auto 20px auto;
}

.guide {
    position: relative;
    background: #fff;
}

.guide dl {
    padding: 40px 0;
}

.guide dl dt {
    font-size: 30px;
    text-align: center;
    color: #ff4141;
    position: relative;
}

.guide dl dd {
    color: #131313;
    font-size: 16px;
    line-height: 150%;
    padding: 20px 10px;
}

.guide dl dd b {
    text-align: center;
    color: #ff4141;
    font-size: 20px;
    line-height: 1;
    display: block;
    margin: 10px 0;
    line-height: 160%;
}

.guide dl dd small {
    color: #131313;
    text-decoration: underline;
    font-size: 16px;
}

.guide dl dd p {
    color: #131313;
    text-align: right;
    padding: 20px 20px 0 0;
    font-size: 16px;
}

.gftl {
    position: absolute;
    width: 80px;
    top: -4px;
    left: -4px;
}

.gftr {
    position: absolute;
    width: 80px;
    top: -4px;
    right: -4px;
}

.gfbr {
    position: absolute;
    width: 80px;
    bottom: -4px;
    right: -4px;
}

.gfbl {
    position: absolute;
    width: 80px;
    bottom: -4px;
    left: -4px;
}

.gimg {
    width: 100%;
}

.appBanner {
    width: auto;
    margin: 20px auto 10px auto;
}

.appBanner a {
    display: block;
}

.appBanner a img {
    width: 100%;
}

.app dl {
    position: relative;
}

.app dl dt span img {
    width: 100%;
}

.app dl dd.appBtn {
    position: relative;
    text-align: center;
    margin: 10px auto 0 auto;
    width: 96%;
    overflow: hidden;
}

.app dl dd.appBtn a {
    display: block;
    width: 100%;
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(241, 241, 241, 1) 50%, rgba(225, 225, 225, 1) 51%, rgba(246, 246, 246, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(241, 241, 241, 1) 50%, rgba(225, 225, 225, 1) 51%, rgba(246, 246, 246, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(241, 241, 241, 1) 50%, rgba(225, 225, 225, 1) 51%, rgba(246, 246, 246, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0);
    border-radius: 3px;
    border: 1px solid #ccc;
    color: #141414;
    padding: 15px 0;
    line-height: 1;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 30px;
}

.app dl dd.appBtn a span {
    display: inline-block;
    width: 34px;
    vertical-align: bottom;
    margin-right: 3px;
    padding-bottom: 3px;
}

.app dl dd.appBtn a span img {
    width: 100%;
}

.app dl dd.appBtn a b {
    display: block;
    font-size: 12px;
}

.profileGravure {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 900px;
    margin: 0 auto;
}

.profileGravure li {
    position: relative;
    width: 33.333333%;
}

.profileGravure li a {
    display: block;
    margin: 0 10px;
}

.profileGravure li a img {
    width: 100%;
}

#chinaArea {
    position: relative;
}

.china-app {
    position: relative;
}

.china-app dt img {
    width: 100%;
}

.china-app dd.cn-title {
    background-color: #c40000;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    padding: 10px 10px 0 10px;
}

.china-app dd.cn-title img {
    height: 30px;
}

.china-app dd ul {
    display: flex;
    flex-wrap: wrap;
}

.china-app dd li {
    display: inline-block;
    width: 33.33333%;
}

.china-app dd li a {
    display: block;
    margin: 0 2px;
}

.china-app dd li img {
    width: 100%;
}